Subject: Re: Bf -109 T2 diorama with 11 pics
From: "Steve Bamford ARC" <[email-masked]>
To: "Ercan KARAKAS" <[email-masked]>
Date: Wed, 13 Oct 2004 23:00:26 -0700

Hi Ercan,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ercan KARAKAS 
  To: [email-masked] 
  Sent: Tuesday, August 24, 2004 2:05 AM
  Subject: Bf -109 T2 diorama with 11 pics

  Hi Steve it's been a long time  I didn't post anything. I hope so it's worth to appear on the ARC.

  Thanks and see you again.

  Ercan.

  Gallery Template #11

  "1/48 Diorama of Messersmith 109 T2" 

  by "Ercan KARAKAS"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This 1/48 Bf 109 T2 from Mpm Expert series with resin engine and some figures.You have a choice to build T1 or T2. In short info about of the Bf 109 T, was since 1937 developed for service on the sole German aircraft carrier, the Graf Zeppelin. Version T had its origin in Bf 109 E. In order to shorten take-off and landing distance, the span of the wing was extended from 9,87m to 11.08m. Aircraft is driven by Daimler Benz N engine ,which was currently built for Bf 109 E7. Bf-109 T1 was destined for service on aircraft carrier ( this never occured ) for this purpose it was fitted out with the rope of the catapult and tailhook. T2 was destined for operations fromland bases.  This would possibly include text about any resin or photo etched items used to create your kit, aftermarket decals used, paints used, things you liked or disliked about the kit.  Things used to weather your model.  You can also include history about the full sized plane if you want.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I build Bf 109 T2 flown by Oblt. Herbert Christmann,11./ JG 11. Norway, Lister base summer 1944. The model comes with fixed slats and flaps and has no landing gear bay. I reproduced gear bay from styren sheet. I added some photo etch parts left from other Bf 109s. I planned as diorama with Tamiya's cutie Kubelwagen and it's figures. I use a mechanic and tools from eduard WW2 luftwaffe crew. Fuel drums from SOL.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Finally it looks good to me. ( by the way it took third place at our competition and meeting in category small diorama )

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  You may see the other photos at www.modelciler.org 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

  Photos and text © 2004 by "Ercan KARAKAS"

  FlysmOOth    QQQQQQQQQQQQQQQQQQQQQQQQQQQQQQQQQQQ

------------------------------------------------------------------------------
  Do you Yahoo!?
  New and Improved Yahoo! Mail - Send 10MB messages!

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------